Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - kicad-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: kicad-git r7432.50cdd5cdf-2

Git Clone URL: https://aur-dev.archlinux.org/kicad-git.git (read-only)
Package Base: kicad-git
Description: Electronic schematic and printed circuit board (PCB) design tools
Upstream URL: http://kicad-pcb.org/
Licenses: GPL
Conflicts: kicad, kicad-bzr
Provides: kicad
Submitter: Chocobo
Maintainer: Chocobo
Last Packager: Chocobo
Votes: 57
Popularity: 1.278224
First Submitted: 2015-10-08 16:39
Last Updated: 2017-01-05 14:30

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 ... Next › Last »

antoniovazquez commented on 2015-02-12 21:59

22:55:01: libGLEW.so.1.11: cannot open shared object file: No such file or directory
22:55:01: IO_ERROR: Fatal Installation Bug
missing file:
'/usr/bin/_pcbnew.kiface'

argv[0]:
'/usr/bin/kicad'
from /home/anton/Downloads/kicad-bzr/src/kicad/common/kiway.cpp : KiFACE() : line 219

2bluesc commented on 2015-02-06 07:57

Tested on two machines without the -j1 option in the PKGBUILD and with MAKEFLAGS defined in /etc/makepkg.conf. Tested -j4 and -j8 and it built fine on bzr #5404.

nickoe commented on 2015-01-31 12:57

At once there was some problems building with jobs, but that should be fixed now, hence it is not needed anymore.

de-vries commented on 2015-01-31 12:49

Is there a reason for the make -j1? Building takes ages this way.

antoniovazquez commented on 2015-01-28 16:01

New site http://www.kicad-pcb.org

Please add kicad-library-git and kicad-pretty-git as optional deps.

nickoe commented on 2015-01-25 11:34

Install kicad-library-git for the schematic libs, and kicad-pretty-git to clone al the footprints locally.

Shino commented on 2015-01-25 11:28

Hi. I've built the package.

when I try to use KiCad it says that the component libraries were not found.

How do I install them?

Thank you

doragasu commented on 2014-12-29 11:03

Built it for ARM architecture (using -A switch to ignore non matching architecture) and after installing webkitgtk2, works fine on my ARM Chromebook.

Great work, thanks!

nickoe commented on 2014-12-28 18:49

Yes, I would say so. Just for reference, see

http://bazaar.launchpad.net/~kicad-product-committers/kicad/product/revision/5332

Nidhogg commented on 2014-12-28 18:38

So, I guess webkitgtk2 should go in the depends.